.banner{
	width: 100%;
	text-align: center;
}
.main-box{
	width: 100%;
	overflow: hidden;
	text-align: center;
	background: url(sbj-gsyjs-gsrd-bg.jpg) no-repeat top center;
}
.content-box{
	width: 1200px;
	margin: 0 auto;
	text-align: left;
	margin-top: 30px;
	padding-bottom: 90px;
}
.title-box{
	width: 100%;
	background: url(sbj-gsyjs-gsrdtitlebg.png) no-repeat right 50%;
	height: 200px;
	padding-top: 15px;
}
.lclist{
	margin-top: 20px;
}
.lclist ul li{
	width: 146px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	float: left;
	border-radius: 22px;
	background: linear-gradient(to top, #5679cc, #73adeb);
	font-size: 18px;
	color: #fff;
	cursor: pointer;
}
.lclist-display{
	font-weight: bold;
	margin-top: -5px;
	background: linear-gradient(to top, #3a60b8, #479df6)!important;
}
.lclist-jiantou{
	font-size: 24px!important;
	color: #4a7bcb!important;
	background: none!important;
	width: 35px!important;
}
.lc-box-1{
	width: 1190px;
	margin-left: 10px;
	border: #dfe8f1 solid 1px;
	border-radius: 8px;
	position: relative;
	padding: 76px 25px 25px 25px;
	margin-bottom: 50px;
	background: #fff;
}
.lc-box-1:hover{
	border: #75b8ff solid 1px;
}
.lc-box-1 p,.lc-box-2 p{
	line-height: 40px;
	background: url(sbj-gsyjs-dlbg.png) no-repeat left 15px;
	padding-left: 20px;
	margin: 10px auto;
	font-size: 18px;
	padding-right: 30px;
}
.lc-box-1 p span,.lc-box-2 p span{
	color: #999999;
}
.lc-box-1 p a,.lc-box-2 p a{
	color: #3f78d1;
	text-decoration: underline;
}
.lc-title{
	background: url(sbj-gsyjs-lctitlebg.png) no-repeat;
	width: 146px;
	height: 45px;
	line-height: 39px;
	position: absolute;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	left: -10px;
	top: 20px;
	padding-left: 20px;
}
.button-xyb{
	width: 156px;
	height: 48px;
	margin: 0 auto;
	line-height: 48px;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
	border: #3e70c9 solid 1px;
	color: #3e70c9;
}
.lc-box-2{
	width: 1200px;
	border: #dfe8f1 solid 1px;
	border-radius: 8px;
	position: relative;
	padding: 40px 30px;
	margin-bottom: 50px;
	background: #fff;
}
.lc-box-2:hover{
	border: #75b8ff solid 1px;
}
.sqfs-list{
	overflow: hidden;
}
.sqfs-list ul{
	margin-right: -58px;
}
.sqfs-list ul li{
	float: left;
}
.sqfs-list ul li:first-child{
	margin-right: 58px;
}
.gttj{
	background: url(sbj-gsyjs-gttjbg.png) no-repeat;
	width: 1140px;
	height: 430px;
	padding: 70px 0 0 60px;
	margin-top: 10px;
}
/* .gttj ul{
	margin-top: 70px;
} */
.gttj ul li{
	width: 160px;
	height: 50px;
	float: left;
	line-height: 48px;
	background: #f1f8ff;
	border-radius: 5px;
	border: #a6cef8 solid 1px;
	text-align: center;
	font-size: 18px;
	color: #3f75cd;
	cursor: pointer;
	margin-right: 52px;
	margin-bottom: 40px;
	position: relative;
}
.gttj ul li:hover{
	background: #3f75cd;
	color: #fff;
}
.gttj-zsnr{
	display: none;
	width: 430px;
	line-height: 28px;
	font-size: 16px;
	text-align: left;
	background: #fff;
	color: #333;
	border: #dddddd solid 1px;
	position: absolute;
	left: -135px;
	top: 60px;
	padding: 20px;
	z-index: 999;
}
.gttj-zsnr span{
	font-weight: bold;
}
.gttj-zsnr p{
	line-height: 28px;
	font-size: 16px;
	text-align: left;
	background: #fff;
	padding-left: 0;
	margin: 0;
}
.cxqd-bljdcx{
	/* overflow: hidden; */
	height: 107px;
}
.cxqd-bljdcx ul li{
	width: 540px;
	height: 107px;
	float: left;
}
.cxqd-bljdcx ul li:first-child{
	margin-right: 58px;
}
/* 结论查询-申领进度查询 */
.cxqd-bljdcx-sljdcx{
	background: url(sbj-gsyjs-cxqd-bljdcx-wscbg.png) no-repeat;
	padding-right: 26px;
}
.cxqd-bljdcx-sljdcx-text{
	width: 90px;
	line-height: 34px;
	border-radius: 17px;
	background: rgba(255,255,255,0.7);
	border: #1d59dc solid 1px;
	text-align: center;
	float: right;
	margin-top: 36px;
	margin-right: 8px;
	color: #3f75cd;
}
.cxqd-bljdcx-sljdcx-xlk{
	display: none;
	width: 560px;
	height: 210px;
	background: url(sbj-gsyjs-cxqd-bljdcx-zscnrbg.png) no-repeat;
	color: #3f75cd;
	position: absolute;
	z-index: 999;
	padding: 42px 37px 16px;
	text-align: left;
	font-size: 16px;
}
.cxqd-bljdcx-sljdcx-xlk p{
	background: none;
	padding: 0;
	font-size: 16px;
	color: #333;
	line-height: 30px;
}
/* 结论查询-待遇详情查询 */
.cxqd-bljdcx-dyxqcx{
	background: url(sbj-gsyjs-cxqd-bljdcx-zscbg.png) no-repeat;
	padding-right: 85px;
	position: relative;
}
.cxqd-bljdcx-dyxqcx-text{
	width: 90px;
	line-height: 26px;
	border-radius: 3px;
	background: #fff;
	text-align: center;
	float: right;
	margin-top: 70px;
	margin-right: 30px;
}
.cxqd-bljdcx-sljdcx-text a,.cxqd-bljdcx-dyxqcx-text a{
	color: #3f75cd;
}
.xbzy-list{
	overflow: hidden;
	margin-top: 20px;
}
.xbzy-list ul li{
	float: left;
}
.xbzy-list ul li:first-child{
	margin-right: 60px;
	margin-left: 20px;
}